This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1277556 - Project selector dropdown becomes useless with the right orgunit/repo/project name lengths
Project selector dropdown becomes useless with the right orgunit/repo/project...
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity medium
: CR1
: 6.2.0
Assigned To: manstis
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 09:43 EST by Zuzana Krejčová
Modified: 2016-07-31 21:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (37.47 KB, image/png)
2015-11-03 09:43 EST, Zuzana Krejčová
no flags Details

  None (edit)
Description Zuzana Krejčová 2015-11-03 09:43:23 EST
Created attachment 1089035 [details]
screenshot

Description of problem:
In certain cases, the gui considers it better to show the project selector dropdown (Project Explorer component) to the left of the project name, as shown on the screenshot. Most likely if the org. unit and repo names are considered long enough. If the project names are short though, the left part of the dropdown list is not visible and the shorter-named projects' labels are invisible.

To reproduce, use the example repo: org. unit 'example', repo 'repository1'. There should already be 'project1' project present. Just add another project called 'p1' and click on the project selector.


Version-Release number of selected component (if applicable):
6.2 ER5

Note You need to log in before you can comment on or make changes to this bug.